/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* Homepage Changes */

#header {
    height:440px;
}

#header #logo {
    display: block;
    float: left;
    border-top: 5px solid #E6C200;
    padding: 1em 1em;
}

#navigation {
display: inline-block;
height:96px;
}

#navigation ul.nav ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 5px solid #E6C200;
    border-top: 5px solid #E6C200;
    left: -1px;
    margin-top: -40px;
}

.home-section > header h1 {
    margin: 0 0 1em;
}

.home-section {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.5em;
    width:1064px;
}

.home-section#blog-posts ul li {
width: 258px;
margin-right: 5px;
clear: none;
}

#promotion.home-section {
    width: 600px!important;
    background-image: url('http://grandmasterhulee.com/wp-content/uploads/2013/05/FP-tryATA-logo.png');
    background-repeat:none;
}

/* Homepage Slider Changes */

.flexslider {
    margin: 0;
}

.flexslider .has-slide-background .slide-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    padding: 0.5em;
    bottom: 0.5em!important;
    text-align: center;
}

.slide-content h1 {
    line-height: 1em;
    margin: 0 auto;
    font-size: 2em!important;
}

.entry p {
    margin: 0 0 0.75em;
}

img.alignright.size-full.wp-image-124 {
	float:left;
	padding-top:18px;
	margin-right:4px;
}

a.woo-sc-button.red {
margin-top:10px!important;
margin-left:8px!important;
}

#footer {
    background-image: none!important;
    background-color:#E6C200;
    padding-top: 0.25em!important;
    padding-bottom: 0px!important;
}

/* Button Colors */

a.button, a.comment-reply-link, #commentform #submit, .submit,
input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 padding-box #E6C200;
    border: medium none;
}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
    background: none repeat scroll 0 0 #CCAC00;
    text-decoration: none;
}

a {
    color: #E6C200;
    text-decoration: none;
}

a:hover {
    color: #CCAC00;
}

span.comments {
display:none;
}

li.post-category {
display:none!important;
}

p.tags {
display:none;
}

.nav-entries span.nav-prev:hover, #post-entries span.nav-prev:hover, .nav-entries span.nav-next:hover, #post-entries span.nav-next:hover, .nav-entries div.nav-prev a:hover, #post-entries div.nav-prev a:hover, .nav-entries div.nav-next a:hover, #post-entries div.nav-next a:hover {
    background: none repeat scroll 0 0 #CCAC00;
    color: #FFFFFF;
    text-decoration: none;
}

/* Round Images */

#main .post img {
    background-clip: padding-box;
    border-radius: 100% 100% 100% 100%;
    margin: 0 0 1.618em;
}

#main .entry img {
    background-clip: padding-box;
    border-radius: 100% 100% 100% 100%;
    margin: 0 0 1.618em;
}

.woo-pagination .page-numbers.current {
background: #E6C200;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
#header {

    margin: 0 auto 1em;
    height:96px;
}
}

